/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver n'a pu identifier ce programme d'installation. Cliquez sur \"Installer\" pour sélectionner l'application appropriée dans la liste des applications connues.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver ne reconnaît pas ce programme d'installation. Pour installer cette application en tant qu'application non supportée, cliquez sur \"Installer\".";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver a détecté que ce disque contient un logiciel d'installation pour l'application :";

